/*!
	Theme Name: Skeleton Theme Child
	Theme URI: http://cmsmart.net
	Author: DJDezignz
	Author URI: http://djdezignz.com
	Description: This is a child theme of skeleton theme to be used for development of custom themes
	Version: 1.0.0
	Template: skeleton-theme-store
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: skeleton-theme-store
	Tags: responsive, custom-menu, custom-header, post-formats
*/

/* ============================== */
/* ::::::::: Misc Styles :::::::: */
/* ============================== */

@import url('https://fonts.googleapis.com/css?family=Ubuntu');
.dj_container>.row{
	margin: 0;
}
.btn{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}
.pel_cont>span{
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin-right: 35px;
}
.pel_cont>span:after{
	content: '';
	display: block;
	clear: both;
}
.pel_cont>span span{
	display: inline-block;
	vertical-align: top;
}
.pel_cont i{
	background: #fff;
	color: #fdbd24;
	height: 36px;
	width: 36px;
	border-radius: 5px;
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	float: left;
	margin: 0px 7px 0px 0;
}
.pel_cont b{
	color: #fdbd24;
}
.pel_cont b,
.pel_cont p{
	white-space: nowrap;
	font-family: 'Ubuntu', sans-serif;
}
.btn_top{
	text-transform: uppercase;
	font-weight: bold;
	font-size: inherit!important;
}
.btn_top:hover{
	background: #fff!important;
	color: #284497!important;
	border-color: #fff;
}
header.entry-header{
	padding: 100px 15px;
	background-position: center!important;
	background-repeat: no-repeat!important;
}
.entry-header .entry-title{
	text-transform: uppercase;
}
.mob.navbar-center{
	display: none;
}
nav .nav>li>a, .search_bar,
nav .nav>li>a:hover, .search_bar:hover{
	font-weight: normal;
}

/* ================================ */
/* ::::::::: Header Styles :::::::: */
/* ================================ */

.top_bar .logo_large.max_width{
	max-width: 240px;
	padding: 0;
}
.top_bar .pel_cont,
.top_bar .btn_cont{
	margin: 14px 0 0;
	float: right;
}
nav .nav>li>a, .search_bar{
	padding: 10px 25px;
	text-transform: uppercase;
}
.navbar-toggle .icon-bar{
	background-color: #fdbd24;
}
.entry-header{
	background-size: cover!important;
}
nav .nav>li>a{
	font-family: Barlow Condensed, sans-serif;
}
.top_bar .social{
	margin-top: 15px;
	margin-right: 35px;
}
.top_bar .social a {
    font-size: 24px;
    line-height: 33px;
    height: 35px;
    width: 35px;
}
button.navbar-toggle:hover{
	background-color: transparent!important;
    background-image: none;
    border: 1px solid transparent!important;
}

/* ======================================= */
/* ::::::::: Custom Header Styles :::::::: */
/* ======================================= */

/* ==================================== */
/* ::::::::: Breadcrumb Styles :::::::: */
/* ==================================== */

/* ============================== */
/* ::::::::: Body Styles :::::::: */
/* ============================== */

.btn{
	font-family: Barlow Condensed, sans-serif;
}
.btn-ylw,
.gall_filter_cont a, 
.gall_pagination a,
.gall_pagination a.active, 
.gall_load_more a#more_posts, 
.gall_sldr_view_more a{
	background: #fdbd24;
	border: 2px solid #fdbd24;
	color: #ffffff;
}
.btn-ylw:hover,
.gall_pagination a.active, 
.gall_pagination a.active:hover, 
.gall_pagination a.active:active, 
.gall_pagination a.active:focus, 
.gall_pagination a:hover, 
.gall_pagination a:active, 
.gall_pagination a:focus, 
.gall_load_more a#more_posts:hover, 
.gall_load_more a#more_posts:active, 
.gall_load_more a#more_posts:focus, 
.gall_sldr_view_more a:hover, 
.gall_sldr_view_more a:active, 
.gall_sldr_view_more a:focus{
	background: #fff!important;
	color: #284497!important;
	border: 2px solid #fff!important;
}
.btn-ylw.alt:hover,
.gall_filter_cont a:hover{
	background: #284497!important;
	color: #fff!important;
	border: 2px solid #284497!important;
}
.dj-galleryslider .dj-gallery-thumbnail-box .dj-gallery-thumbnail{
	padding: 0;
}
.testislider .flex-direction-nav a:before{
	color: rgba(253, 189, 36, 0.8);
}
.testi_cont{
	color: #fff;
	margin: 0 auto 15px;
	width: 80%;
}
.testi_ref_cont{
	color: #fff;
	margin-bottom: 15px;
}
.btn_ppv.fa{
	font-size: 50px;
	cursor: pointer;
}
.btn_ppv.fa:hover{
	color: #fff!important;
}
input[type=text], 
input[type=tel], 
input[type=email], 
input[type=number], 
input[type=password], 
input[type=search], 
select, 
textarea{
	padding: 5px 10px;
	background: #fff;
	color: #284497;
}
textarea{
	max-height: 100px;
}
::-webkit-input-placeholder{color: #284497;font-weight: bold;}
::-moz-placeholder{color: #284497;font-weight: bold;}
::placeholder{color: #284497;font-weight: bold;}
:-ms-input-placeholder{color: #284497;font-weight: bold;}
:-moz-placeholder{color: #284497;font-weight: bold;}
input[type=submit], button{
	background: #fdbd24;
	border: 2px solid #fdbd24;
	color: #ffffff;
	text-transform: uppercase;
    font-weight: bold;
}
input[type=submit]:hover, 
button:hover{
	background: #284497!important;
	color: #fff!important;
	border: 2px solid #284497!important;
}
.wpb_wrapper .pel_cont{
	margin-bottom: 20px;
}
.wpb_wrapper .pel_cont i{
	background: #fdbd24;
	color: #fff;
}
.wpb_wrapper .pel_cont b, 
.wpb_wrapper .pel_cont p{
	color: #fff;
}
.gall_filter_cont a{
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	padding: 6px 12px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 4px;
}
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
	background-color: #fdbd24!important;
	border-color: #fdbd24!important;
	color: #fff!important;
}
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
	color: #fff!important;
}
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-orange.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before{
	border-color: #fff!important;
}
.vc_tta-panel-heading{
	display: inline-block;
}
.gallery.gallery-columns-3 dl.gallery-item{
	width: 33.333333%!important;
	padding: 10px;
}
.gallery.gallery-columns-3 dl.gallery-item dt{
	overflow: hidden;
}
.gallery.gallery-columns-3 dl.gallery-item img{
	border: none!important;
	width: 100%;
	height: auto;
	backface-visibility: hidden;
    -webkit-transition: all 700ms;
    -moz-transition: all 700ms;
    transition: all 700ms;
}
.gallery.gallery-columns-3 dl.gallery-item:hover img{
	transform: scale(1.1) rotate(0.1deg);
    -ms-transform: scale(1.1) rotate(0.1deg);
    -webkit-transform: scale(1.1) rotate(0.1deg);
    -o-transform: scale(1.1) rotate(0.1deg);
    -moz-transform: scale(1.1) rotate(0.1deg);
}
.projects_list{
	padding-bottom: 35px;
}
.projects_list>div{
	margin: 15px 0;
}
.projects_list>div h3{
	text-transform: uppercase;
}
.page_links{
	padding: 15px 0;
}

/* ============================== */
/* ::::::::: Shop Styles :::::::: */
/* ============================== */

/* ============================== */
/* ::::::::: Post Styles :::::::: */
/* ============================== */

/* ================================= */
/* ::::::::: Related Styles :::::::: */
/* ================================= */

/* ================================== */
/* ::::::::: Comments Styles :::::::: */
/* ================================== */

/* ==================================== */
/* ::::::::: Pagination Styles :::::::: */
/* ==================================== */

/* ==================================== */
/* ::::::::: Login Form Styles :::::::: */
/* ==================================== */

/* ================================ */
/* ::::::::: Footer Styles :::::::: */
/* ================================ */

footer{
	background: url(/wp-content/uploads/2018/11/footer-bg.png) no-repeat center/cover;
}
footer .footer{
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer .logo_large.max_width{
	max-width: 240px;
	padding: 0;
}
.footer .pel_cont,
.footer .btn_cont{
	margin: 14px 0 0;
	float: right;
}
footer .c_r_cont{
	padding-top: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	font-weight: normal;
}
footer .c_r_cont .inner_cont{
	padding: 15px 10px;
	border-top: 1px solid #fff;
}
.footer .nav>li>a, 
.c_r_cont .nav>li>a{
	padding: 0px 5px;
	color: #fff;
	text-transform: uppercase;
	font-family: Barlow Condensed, sans-serif;
}
.nav>li>a:hover, 
.nav>li>a:focus{
	background: transparent;
}
.footer .social{
	margin-top: 15px;
}
.c_r_cont .nav li.separator:last-child{
	display: none;
}
.c_r_cont a,
.c_r_cont a:hover,
.c_r_cont a:active{
	color: #fff;
}
.c_r_cont address{
	font-family: Barlow Condensed, sans-serif;
}
.c_r_cont .social_center{
    display: inline-block;
    margin-bottom: 10px;
}
.c_r_cont .social a {
    display: inline-block;
    line-height: 33px;
    text-align: center;
    height: 35px;
    width: 35px;
    margin: 0 7px;
}
.c_r_cont .social.round a {
    border-radius: 50%;
}

/* =============================== */
/* ::::::::: Media Styles :::::::: */
/* =============================== */
@media(max-width: 1024px){
	.pel_cont>span span~span{
		display: none;
	}
	.pel_cont>span span:hover~span{
		display: inline-block;
	}
	.pel_cont>span span~span:hover{
		display: inline-block;
	}
}
@media(max-width: 768px){
	nav .nav>li>a, 
	.search_bar{
		padding: 10px 12px;
	}
	.pel_cont>span,
	.top_bar .social{
		margin-right: 25px;
	}
	.top_bar .pel_cont.desk, 
	.top_bar .btn_cont.desk{
		display: none;
	}
	nav .pel_cont.mob,
	nav .btn_cont.mob{
		margin: 0;
		display: inline-block;
		vertical-align: middle;
	}
	nav .pel_cont.mob{
		float: left;
		margin-top: 5px;
	}
	nav .pel_cont.mob *,
	nav .btn_cont.mob *{
		vertical-align: middle;
	}
}
@media(max-width: 767px){
	.top_bar .logo_left, 
	.top_bar .social_left, 
	.top_bar .social_right,
	.top_bar .h_t_left, 
	.top_bar .search_left,
	.footer .logo_left, 
	.footer .social_left, 
	.footer .navbar-left{
		float: none;
	}
	.top_bar .social{
		margin-right: 0;
	}
	nav.navbar-st{
		background: #fff;
	}
	nav .pel_cont>span,
	nav .pel_cont i{
		margin-right: 0px;
	}
	nav .pel_cont i{
		width: 30px;
	}
	nav .btn_top{
		border-radius: 0;
		padding: 12px 20px;
	}
	.sldr_area h3{
		font-size: 19px;
	}
	.footer .btn_cont{
		display: none;
	}
	.footer .pel_cont{
		float: none;
		display: inline-block;
		text-align: left;
	}
	.wpb_wrapper .pel_cont{
		margin-top: 15px;
	}
	.footer .pel_cont>span span~span{
		width: calc(100% - 43px);
	}
	.pel_cont b, .pel_cont p{
		white-space: normal;
	}
	footer .pel_cont>span {
		display: block;
		margin: 0;
	}
	footer .c_r_cont,
	.cr_right{
		text-align: center;
	}
	.footer .social{
		display: block;
		margin-bottom: 0;
	}
	#menu-footer-menu{
		margin-bottom: 7px;
	}
}
@media(max-width: 425px){
	nav .pel_cont.mob{
		text-align: center;
	}
}
@media(max-width: 375px){
	nav .pel_cont.mob{
		float: none;
		display: block;
		margin-bottom: 5px;
	}
	.sldr_area h2{
		font-size: 45px!important;
	}
	.sldr_area h3{
		font-size: 24px!important;
	}
}
@media(max-width: 360px){
	.sldr_area h2{
		font-size: 45px;
	}
	.sldr_area h3{
		font-size: 20px;
	}
}


